可能原因是安裝的版本太低,
只要把它更新為SP2以上的版本就可正常開啟了;
可直接安裝SP2即可,
不需安裝SP1。

P.S
目前最新版是SP3,
如要升級成SP3需先安裝SP2方可更新。

官方下載網址:
http://www.paintshoppro.com/en/support/updates/#psp-version-tab=2

Alan 發表在 痞客邦 PIXNET 留言(0) 人氣()